@font-face {
    font-family: 'GaramondThree';
    src: url('../fonts/GaramondThree-Italic.eot');
    src: url('../fonts/GaramondThree-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GaramondThree-Italic.woff') format('woff'),
        url('../fonts/GaramondThree-Italic.ttf') format('truetype'),
        url('../fonts/GaramondThree-Italic.svg#GaramondThree-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'akzidenz-grotesk_bqmedium';
    src: url('../fonts/akzidenz-grotesk_bq_medium-webfont.woff2') format('woff2'),
         url('../fonts/akzidenz-grotesk_bq_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/* GENERAL */

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: border-box;
}

body {
    background:#fbfbfb;
    color: #313131;
    font-size: 18px;
    position: relative;
    min-height:100%;
    line-height:1.2;
    font-family: 'akzidenz-grotesk_bqmedium';
    /*font-style:italic;*/
    margin:0;
    padding:0;
}

a {
    /* color: #ff3435; */
    color: #E71414;
    text-decoration: none;
    -webkit-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
}

a:hover, a:focus {
    color: #313131;
    color:inherit;
    outline: 0;
    text-decoration: none;
}

::-moz-selection {
    color: #fff;
    background: #E71414;
}

::selection {
    color: #fff;
    background: #E71414;
}

p {
    margin: 0 0 10px 0;
}

img {
    max-width:100%;
    height:auto;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.container {
    padding-left:15px;
    padding-right:15px;
    margin:auto;
    max-width:100%;
}

section:before,
header:before,
section:after,
header:after {
    content:'';
    clear:both;
    display: table;
}

.hidden {
    display:none;
}

.col {
    float:left;
    width:50%;
    max-width:100%;
    padding:0 15px;
}

.col-md-4 {
    float: left;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding: 15px;
    text-align: center;
}

@media (min-width: 768px) {
    .col-md-4 {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

.italic-style {
    font-family: 'GaramondThree';
    font-style:italic;
    font-size:20px;
}

/*HEADER*/

h1 {
    font-size:48px;
    display: inline-block;
    margin:30px auto 0;
    font-family: 'akzidenz-grotesk_bqmedium';
    position: relative;
    text-align:center;
}

h1:before {
    background: transparent url('../img/dot.png') 0 0 no-repeat;
    background-size: 100% 100%;
    content: '';
    display: block;
    height: 30px;
    left: -65px;
    position: absolute;
    top: 0;
    width: 30px;
}

header {
    background:url(../img/header-bg.png) no-repeat center bottom #ededed;
    background-size:cover;
    padding-bottom:100px;
    text-align: center;
}

.row {
    margin-bottom: 50px;
}

div#merch {
    margin: 0 auto 30px;
}

div#merch img {
    height: auto;
    max-width: 100%;
    width: auto;
}

div#merch .col-md-3 {
    float: left;
    padding: 7px;
    text-align: center;
    width: 25%;
}

div#merch .store-btn {
    margin: 15px auto;
}

@media only screen and (max-width: 991px) {
    header {
        padding-bottom: 30px !important;
    }

    div#merch .col-md-3 {
        width: 50% !important;
    }

    div#merch .col:first-of-type {
        margin-bottom: 30px;
    }

    div#merch .presave-cover {
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    div#merch .col-md-3 {
        width: 100% !important;
    }
}

/*VIDEO*/

.embed-responsive {
    padding-bottom: 56.25%;
    position: relative;
    display: block;
    height: 0;
    overflow: hidden;
}

.embed-responsive > * {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
}

.album:after {
    content:'';
    float:none;
    display:table;
    clear:both;
}

.album .cover-info {
    width: 50%;
    float: left;
    -webkit-transform: none;
    transform: none;
    margin-top: 0;
    height: 300px;
    position: relative;
    text-align:right;
    overflow: visible;
}

.album .cover-info img {
    position: relative;
    right:-20px;
}

.presave-cover {
    text-align:left;
}

.presave-cover > img {
    width:370px;
    display:inline-block;
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.3);
    box-shadow: 0 0 30px rgba(0,0,0,0.3);
}

.info {
    margin:50px auto 15px;
    /*max-width: 500px;*/
    text-align: center;
}

.info span:last-child {
    float:right;
}

.buy-btns {
    display: inline-block;
    margin-right: 30px;
}

@media only screen and (max-width: 767px) {
    .buy-btns {
        margin: 0;
    }
}

.buy-btns a {
    display:inline-block;
    vertical-align: middle;
    position: relative;
    margin:0 3px;
}

.buy-btns img {
    width:auto;
    max-width:100%;
    height:22px;
    margin:0;
    -webkit-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
    -webkit-backface-visibility: hidden;
}

.buy-btns a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    margin: auto;
    height: 22px;
    opacity: 0;
    -webkit-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
}

.buy-btns a:hover:after {
    opacity: 1;
}

.buy-btns a:hover img {
    opacity: 0;
}

.buy-btns a.itunes:after {
    background:url(../img/itunes-hover.png) no-repeat center center transparent;
    background-size:auto 100%;
}

.buy-btns a.spotify:after {
    background:url(../img/spotify-hover.png) no-repeat center center transparent;
    background-size:auto 100%;
}

.buy-btns a.amazon:after {
    background:url(../img/amazon-hover.png) no-repeat center center transparent;
    background-size:auto 100%;
}

.buy-btns a.googleplay:after {
    background:url(../img/googleplay-hover.png) no-repeat center center transparent;
    background-size:auto 100%;
}

.buy-btns a.applemusic:after {
    background:url(../img/applemusic-hover.png) no-repeat center center transparent;
    background-size:auto 100%;
}

a.store-btn,
a.store-btn:link,
a.store-btn:visited {
    background-color: #E71414;
    color: #fff;
    display: inline-block;
    /*margin: 50px auto 0 auto;*/
    max-width: 220px;
    padding: 15px;
    text-align: center;
    transition: background-color 0.5s, color 0.5s;
    -webkit-transition: all 0.5s;
    /*width: 100%;*/
}

a.store-btn:hover,
a.store-btn:active,
a.store-btn:focus {
    background-color: #313131;
}

.presave img {
    display:block;
    margin:auto;
}

.presave a:focus,
.presave a:hover {
    opacity: 0.6;
}

/*TOUR*/

h2 {
    margin:0;
    font-size:22px;
    text-align:center;
}

h2:after {
    content:'~';
    text-align:center;
    display:block;
    margin:14px auto;
}

.tour {
    clear: both;
    margin: 0 auto;
}

#tourdates  {
    /*font-family: 'GaramondThree';*/
    font-style:italic;
    font-size:20px;
    max-height: 500px;
    overflow: auto;
}

.tour-item {
    position: relative;
    padding:10px 0;
}

.tour-item .col-sm {
    float:left;
    width:20%;
}

.tour-item .col-md {
    float:left;
    width:40%;
}

.tour-item:after {
    content:'';
    clear:both;
    display:table;
}

.tour-links {
    float:right;
    margin-right:5px;
}

.tickets-link.disabled {
    /*margin-right:5px;
    text-transform: uppercase;
    font-size:50%;
    vertical-align: middle;*/
    color: #E71414;
}

.tour-item:after {
    content:"";
    display:table;
    clear:both;
}



/*SECTION*/

section {
    padding:30px 0;
    background:#fafafa;
}

.cover-info {
    text-align:center;
    overflow:hidden;
    margin-top:0;
    font-family: 'GaramondThree';
    font-style:italic;
    font-size:20px;
}

.merch {
    margin-bottom:50px;
}

.merch:after {
    content:'';
    display:table;
    float:none;
    clear:both;
}

.merch img {
    width:31%;
    margin:1%;
    float:left;
}

/*FOOTER*/

.socials {
    margin:20px auto;
}

.socials a {
    display: inline-block;
    margin: 0 3px;
    color: #fafafa;
    vertical-align: middle;
    background: #E71414;
    width: 24px;
    border-radius: 50%;
    height: 24px;
    padding: 5px 0 0 0;
    text-align: center;
    font-size: 14px;
}

.socials a .sr-only {
    color:#fff;
}

.socials a:hover,
.socials a:focus {
    background:#313131;
}

.shirt-icon {
    display:inline-block;
    width:14px;
    height:14px;
    vertical-align: middle;
    margin-bottom:5px;
}

.copyright {
    text-align:center;
    font-size:20px;
    font-family: 'GaramondThree';
    font-style:italic;
    margin-top: 0;
    padding:30px 0;
    background:#fafafa;
}

.copyright p a {
    color:inherit;
}

.copyright p a:focus,
.copyright p a:hover {
	color:#E71414;
}

.copyright p {
	margin: 0 0 5px 0;
}

.copyright p:last-child {
	margin: 0;
}


/*NEWSLETTER*/

#newsletter {
    text-align:center;
    padding:30px;
}

#newsletter h3 {
    font-size:22px;
    margin:0 0 15px 0;
    font-family: 'GaramondThree';
    font-style:italic;
    color:#313131;
}

.form-control {
    font-family: 'Lato';
    border:2px solid #000;
    text-align: center;
    padding:5px 10px;
    margin-bottom:15px;
    font-size:16px;
    font-style: italic;
    line-height:24px;
    height:auto;
    display:block;
    max-width:100%;
}

.btn {
    background:transparent;
    font-family: 'GaramondThree';
    font-style:italic;
    border:none;
    font-size:24px;
    font-weight:bold;
}

.btn:hover,
.btn:focus {
    outline:none;
    border:0;
}

/* SCROLL */

body {
    scrollbar-base-color:  #b2b2b2;
    scrollbar-3dlight-color:  #b2b2b2;
    scrollbar-highlight-color:  #b2b2b2;
    scrollbar-track-color:  #fbfbfb;
    scrollbar-arrow-color:  #b2b2b2;
    scrollbar-shadow-color:  #b2b2b2;
    scrollbar-dark-shadow-color:  #b2b2b2;
}

::-webkit-scrollbar  {
    width:  3px;
    height:  3px;
}

::-webkit-scrollbar-button  {
    background-color:  #b2b2b2;
}

::-webkit-scrollbar-track  {
    background-color:  #999;
}

::-webkit-scrollbar-track-piece  {
    background-color:  #fbfbfb;
}

::-webkit-scrollbar-thumb  {
    height:  50px;
    background-color:  #b2b2b2;
    border-radius:  3px;
}

::-webkit-scrollbar-corner  {
    background-color:  #fbfbfb;
}

::-webkit-resizer  {
    background-color:  #b2b2b2;
}

footer .newsletter {
	max-width: 600px;
	margin: 0 auto;
}

footer .newsletter form {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;	
}

footer .newsletter form input {
	flex: 1 1 auto;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	line-height: 1;
	display: block;
	color: #000;
	background: #fff;
	padding: 5px;
	border: 1px solid #000;
}

footer .newsletter form button {
	-webkit-appearance: none;
	flex: 0 0 auto;
	font-family: inherit;
	font-weight: inherit;
	font-size: 1rem;
	line-height: 1;
	padding: 5px 10px;
	text-align: center;
	background: #E71414;
	color: #fff;
	border: 0;
	border-radius: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;	
}

footer .newsletter form button:hover,
footer .newsletter form button:focus {
	cursor: pointer;
	background: #000;
	color: #fff;
}

/*POPUP*/

.popup:before {
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .8);
    z-index: 0;
}

.popup {
    font-family: 'GaramondThree';
    font-style: italic;
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
}

.popup .content {
    background:#fbfbfb;
    position: relative;
    padding: 0;
    z-index: 1000;
    padding: 15px;
    font-size: 18px;
    border: 1px solid #000;
    text-align: center;
}

.popup .content h2 {
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: normal;
}

@media (min-width: 992px) {

    .container {
        width:990px;
    }

}

@media (min-width: 1200px) {

    .container {
        width:1170px;
    }

}

@media (min-width: 1400px) {

    .container {
        width:1370px;
    }

    .col {
        padding-left:30px;
        padding-right:30px;
    }

}

@media (max-width: 1399px) {

    #tourdates {
        max-height: 460px;
        font-size: 15px;
    }

}

@media (max-width: 1199px) {

    h2:after {
        margin: 10px auto;
    }
}

@media (max-width: 767px) {

    .hidden-xs {
        display:none !important;
    }

    .col {
        float:none;
        width:800px;
        margin:auto;
    }

    .presave-cover {
        text-align: center;
    }

    .info {
        margin: 20px auto;
    }
    
    .info span:last-child, .info span {
        display: block;
        float: none;
        text-align: center;
        line-height: 1.5;
    }

    .tour {
        margin-top:80px;
    }

    #tourdates {
        font-size: 18px;
    }

    .tour-item .col-sm,
    .tour-item .col-md {
        width:100%;
        text-align:center;
    }

    .tour-links {
        float:none;
        width:100%;
        display:block;
    }

    .embed-responsive {
        margin:20px auto;
    }

    .merch img {
        display:block;
        float:none;
        width:300px;
        max-width:100%;
        margin:15px auto;
    }

}

@media (max-width: 500px) {

    .cover-info {
        padding: 30px 0;
    }

    .cover {
        -webkit-transform: scale(1.2,1.2);
        transform: scale(1.2,1.2);
        margin-bottom:40px;
    }

    .cover.cover-two {
        -webkit-transform: none;
        transform: none;
    }
}